zope.app.interpreter

Safe Python Intrepeter Integration into Zope 3


Keywords
zope3, python, safe, interpreter
License
ZPL-2.1
Install
pip install zope.app.interpreter==3.4.0